/**
 * @author chayn1k [3DaVinci]
 */

function gen(ident, radioval) {
	if (!confirm("Текущее значение шаблона будет заменено. Продолжить?")) {
		return false;
	}

	var params = {
		'tname' : ident,
		'radio' : radioval
	};

	$.get('ajax/gen.php', params, function(data) {
		if (data.res) {
			$('#' + data.ident).html(data.ttext);
		}
	}, "json");
	return false;
}
